<script setup lang="ts" name="RecruitmentNeedsDetail">
import { ref } from 'vue'
import { onLoad } from '@dcloudio/uni-app'
import DetailFlow from './modules/DetailFlow.vue'

const id = ref('')
const instanceId = ref('')
onLoad((option) => {
  console.log('option',option)
  id.value = option.id
  instanceId.value = option.instanceId
  // console.log(route.query)
})
</script>

<template>
  <div class="container full">
    <div class="container__body">
        <DetailFlow v-if="id && instanceId" :id="id" :instance-id="instanceId" />
    </div>
  </div>
</template>

<style lang="less" scoped>
</style>
